AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentConnect Event

An AgentConnectEvent is triggered when a caller is connected to an agent.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentConnectEventHandler AgentConnect

    Public Event AgentConnect As AgentConnectEventHandler

    public:
     event AgentConnectEventHandler^ AgentConnect {
    	void add (AgentConnectEventHandler^ value);
    	void remove (AgentConnectEventHandler^ value);
    }

    member AgentConnect : IEvent<AgentConnectEventHandler,
        AgentConnectEvent>

#### Value

Type: AsterNET.Manager
AgentConnectEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace